/* Using Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

@font-face {
    font-family: 'ubuntubold';
    src: url('fonts/ubuntu-b-webfont.eot');
    src: url('fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-b-webfont.woff') format('woff'),
         url('fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubunturegular';
    src: url('fonts/ubuntu-r-webfont.eot');
    src: url('fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-r-webfont.woff') format('woff'),
         url('fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
body {
    font-family: 'ubunturegular';
    color: #ffffff;
	background-color: #4d6276; /*#6d9193;*/
    width: 600px;
    margin: 20px auto;
    margin-top: 200px;
    padding 20px;
    text-align: left;     
    border:0px solid black; 
}

select, input, textarea {
    color: #000;
}

h1 {
    font-family: 'ubuntubold';
    font-size:200%;
}

p {
    font-family: 'ubunturegular';
    font-size:100%;
    margin-bottom: 14px;
    line-height:150%;
}

a {color: #69f;}
a:hover {color: #03f;}

b {
    font-family: 'ubuntubold';
}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



/* Media queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {
	
		
}



/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}